error on functions.php line 359

We're upgrading our support forum. Replies are currently closed. Please view our Documentation and FAQ using the menu above.

Hi,  i ve installed correctly the script, but when i go to to upcoming payments i get the following error:

 

Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, ‘module_invoic::get_finance_recurring_items’ was given in /home/digitals/public_html/clients/includes/functions.php on line 359

 

i’ve found the problem in invoice.php on line 234 (there is a missing ‘e’ after module_invoic)  but i cannot update/overwrite the file, i get permission error. i believe the overwrite problem occurs because the script is installed server side. i tried several methods to fix the permissions but no luck…

Thank you for letting me know about this bug. Please do an update and see if that has resolved the issue.

Cheers,
dtbaker

The forum ‘General Support’ is closed to new topics and replies.

predatorkillerror on functions.php line 359